[PACKSETTING]
PACKAP=0
FILELINKSTATUS=0
INCLUDEDX=0
INCLUDEDMEDIA=0
PACKDEMO=0
PACKPLAY3D=1
PACKDEMOPRESS=0
PACKDRIVERINI=0
PACKDRIVERRPL=0
PACKDRIVERPRESS=0
PACKDRIVERALL=0
PACKDRIVERMODEL=0
PACKDRIVER95=1
PACKDRIVER98=1
PACKDRIVERSE=1
PACKDRIVERME=1
PACKDRIVERNT=1
PACKDRIVER2K=1
PACKDRIVERXP=1
PACKDRIVERADVANCE=1
DWINSE=WDM
DWINME=WDM
DWIN2K=WDM
DWINXP=WDM
DMAIGNORESE=0
DMAIGNOREME=0
DMAIGNORE2K=0
DMAIGNOREXP=0
-----------------------
[SPECIFIC]
VEN_8086&DEV_24C5=VXD
VEN_8086&DEV_24D5=VXD
VEN_1106&DEV_3058=VXD
VEN_1106&DEV_3059=VXD
VEN_1039&DEV_7018=VXD
VEN_10DE&DEV_006A=VXD
VEN_10DE&DEV_00DE=VXD
VEN_10DE&DEV_01B1=VXD
VEN_1102&DEV_647D=VXD
VEN_10B9&DEV_5451=VXD
VEN_10B9&DEV_5455=VXD
-----------------------
;;Configuration
[VXD]
PACKDRIVER95=0

[NOSP]
PACKAP=0
FILELINKSTATUS=0
INCLUDEDX=0
INCLUDEDMEDIA=0
PACKDEMO=0
PACKPLAY3D=0
PACKDEMOPRESS=0
PACKDRIVERINI=0
PACKDRIVERRPL=0
PACKDRIVERMODEL=0
PACKDRIVER95=0
PACKDRIVER98=0
PACKDRIVERSE=0
PACKDRIVERME=0
PACKDRIVERNT=0
PACKDRIVER2K=0
PACKDRIVERXP=0
PACKDRIVERADVANCE=0
--------------------------------
[SILENCE]
SILENCE=0
WITHDRIVER=1
WITHRACK=0
WITHDEMO=0
WITHPLAY3D=1
--------------------------------
[PACKINFO]
VERSION=UDA040_build07B
--------------------------------